

article ul,article ol{
    padding-left: 20px;
}
article ul li{
    list-style:  disc ;
}
article ul li ul li{
    list-style:  circle ;
}
article ul li ul li ul li{
    list-style:  square ;
}
article ol li{
    list-style:  decimal ;
}

#colorbox, #cboxOverlay, #cboxWrapper {
    overflow: visible !important;
}